#Entity pk <==> bosType
#Thu Nov 09 11:29:31 GMT+08:00 2023
C129503B=com.kingdee.eas.custom.salary.app.PayPacketEntry
56660636=com.kingdee.eas.custom.bill.salary.app.SalaryBagEntry
518DF39C=com.kingdee.eas.custom.bill.salary.app.SalaryBag
962BBA77=com.kingdee.eas.custom.salary.app.PayPacket
2676510E=com.kingdee.eas.custom.bill.salary.app.PayPacket
C7B84004=com.kingdee.eas.custom.bill.salary.app.PayPacketEntry
1C90B28B=com.kingdee.eas.custom.bd.param.app.Param
